<link rel="stylesheet" href="css/new_mxerp.css">
 <style type="text/css">
* {
	margin: 0;
	padding: 0;
	outline: none;	
}

ul {
	list-style: none;	
}

#navigation {
	margin: 40px 0;	
	font: bold 12px/18px "Helvetica Neue", Helvetica, Arial, sans-serif;
	text-transform: uppercase;
	color: #444;
}

#navigation:after {
	clear: both;
    content: ".";
    display: block;
    height: 0;
    visibility: hidden;
}

#navigation ul {	
	float: left;

    box-shadow: 0 2px 2px rgba(0, 0, 0, 0.07);
	-webkit-box-shadow: 0 2px 2px rgba(0, 0, 0, 0.07);
    overflow: hidden;
}

#navigation li {
	margin-left:5px;
	float: left;
	border-style: solid; 
	border-width: 1px;
    border-color: #BABABA #BABABA #BABABA #BABABA;
	box-shadow: 0 1px rgba(255,255,255,1) inset;
	-webkit-box-shadow: 0 1px rgba(255,255,255,1) inset;
	background: #F7F7F7; /* Old browsers */
	background: -moz-linear-gradient(top, #F7F7F7 0%, #EDEDED 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#F7F7F7), color-stop(100%,#EDEDED)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, #F7F7F7 0%,#EDEDED 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, #F7F7F7 0%,#EDEDED 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top, #F7F7F7 0%,#EDEDED 100%); /* IE10+ */
	background: linear-gradient(top, #F7F7F7 0%,#EDEDED 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#F7F7F7', endColorstr='#EDEDED',GradientType=0 ); /* IE6-9 */	
	border-radius: 5px;
	moz-border-radius: 5px;
	webkit-border-radius: 5px;
}

#navigation li:hover, #navigation li.current {
	box-shadow: 0 1px rgba(255,255,255,0.2) inset;
	-webkit-box-shadow: 0 1px rgba(255,255,255,0.2) inset;
	border-color: #262626 !important;
	background: #4D4D4D; /* Old browsers */
	background: -moz-linear-gradient(top, #4D4D4D 0%, #262626 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#4D4D4D), color-stop(100%,#262626)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, #4D4D4D 0%,#262626 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, #4D4D4D 0%,#262626 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top, #4D4D4D 0%,#262626 100%); /* IE10+ */
	background: linear-gradient(top, #4D4D4D 0%,#262626 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#4D4D4D', endColorstr='#262626',GradientType=0 ); /* IE6-9 */
}

#navigation a {
	display: block;
	padding: 10px 12px;
	color: #444;
	text-decoration: none;
	text-shadow: 0 1px #FFF;
}

#navigation a:hover, #navigation li.current a {
	color: #FFF;
	text-shadow: 0 1px #000;
}

#navigation li:first-child {
	border-left-color: #BABABA;
}

#navigation li:last-child {

}
 </style>

<?php 
include('includes/Class_Client.php');

$date=date('Y-m-d');
$back_date=date('Y-m-d', strtotime('-'.$back_days.' day', strtotime($date)));

?>
<?php 
if($_REQUEST['Delete']){
	$del_id = $_POST['tecketid'];
	$count=count($_REQUEST['tecketid']);
	for($i=0;$i<$count;$i++){
		$del_id1 = $del_id[$i];
		
		$condition1="tt_id='".$del_id1."'";
		$s->DeleteRecord('add_service',  $condition1);// DELETE FROM SERVICE TABLE
		
		$condition2="tt_id='".$del_id1."'";
		$s->DeleteRecord('trouble_ticket_creation_details',  $condition2);// DELETE FROM DETAILS TABLE
		
		
		$condition3="id='".$del_id1."'";
		$s->DeleteRecord('trouble_ticket_creation',  $condition3);//DELETE FROM PARANT TABLE
	}
}
?>
<script language="javascript" >
function TicketData()
{	
	myCheckboxArray = document.myform.elements["tecketid[]"];
	var t=myCheckboxArray.length;
	if(document.getElementById('tecketid').checked==true)
	{	
	if(t==undefined)
	document.getElementById('tecketid_'+1).checked=true;		
	for (var i = 1; i <= t; i++)
	{
	document.getElementById('tecketid_'+i).checked=true;	
	}	
	}
	else
	{
	if(t==undefined)		
	document.getElementById('tecketid_'+1).checked=false;		
	for (var i = 1; i <= t; i++)
	{
	document.getElementById('tecketid_'+i).checked=false;	
	}
	}
}
</script>

<div class="body_contain">

  <h1 style="margin-bottom:5px;">Activity List View</h1>
  	
	<table width="100%" border="1" cellpadding="3" cellspacing="0">
<tr>
<td width="15%" class="tabledata">Assign To</td>
<td width="10%" class="tabledata">Complaint No.</td>
<td width="20%" class="tabledata">Name</td>
<td width="10%" class="tabledata">Contact No.</td>
<td width="15%" class="tabledata">Item</td>
<td width="10%" class="tabledata">Clouser Date</td>
<td width="10%" class="tabledata">Delay By</td>
<td class="tabledata">Status</td>

</tr>

<tr class="row1">
<td>&nbsp;</td>
<td>&nbsp;</td>
<td>&nbsp;</td>
<td>&nbsp;</td>
<td>&nbsp;</td>
<td>&nbsp;</td>
<td>&nbsp;</td>
<td>&nbsp;</td>
</tr>
</table>



</div>
